{% extends 'base.html.twig' %}

{% block title %}BulletinTrois index{% endblock %}

{% block body %}
    <h1>BulletinTrois index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>FirstName</th>
                <th>LastName</th>
                <th>Information</th>
                <th>DateCreation</th>
                <th>identityCardNumber</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for bulletin_troi in bulletin_trois %}
            <tr>
                <td>{{ bulletin_troi.id }}</td>
                <td>{{ bulletin_troi.firstName }}</td>
                <td>{{ bulletin_troi.lastName }}</td>
                <td>{{ bulletin_troi.information }}</td>
                <td>{{ bulletin_troi.dateCreation ? bulletin_troi.dateCreation|date('Y-m-d') : '' }}</td>
                <td>{{ bulletin_troi.IdentityCard.identityCardNumber }}</td>
                
                <td>
                    <a href="{{ path('app_bulletin_trois_show', {'id': bulletin_troi.id}) }}">show</a>
                    <a href="{{ path('app_bulletin_trois_edit', {'id': bulletin_troi.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_bulletin_trois_new') }}">Create new</a>
{% endblock %}
